REC2CSV(1)

NAME
rec2csv - rec to csv converter

SYNOPSIS
rec2csv [OPTIONS]... [REC_FILE]

DESCRIPTION
Convert rec data into csv data.

-d, --delim=char
    sets the deliminator (default ',')

-t, --type=TYPE
    record set to convert to csv; if this parameter is omitted then the default record set is used

-S, --sort=FIELDS
    sort the output by the specified fields.

--help
    print a help message and exit.

--version
    show version and exit.

AUTHOR
Written by Jose E. Marchesi.

REPORTING BUGS
Report bugs to: bug-recutils@gnu.org
GNU recutils home page: <http://www.gnu.org/software/recutils/>
General help using GNU software: <http://www.gnu.org/gethelp/>

COPYRIGHT
Copyright © 2010, 2011, 2012, 2013, 2014 Jose E. Marchesi. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for rec2csv is maintained as a Texinfo manual. If the info and rec2csv programs are properly installed at your site, the command

    info recutils

should give you access to the complete manual.